<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link rel="stylesheet" href="../common-files/css/bootstrap.min.css">
  <link rel="stylesheet" href="../common-files/css/fonts-v3.css">
  <link rel="stylesheet" href="../common-files/css/base-v4.css">
  <link rel="stylesheet" href="../styles/properties-20550be1-9405-ae36-1853-edcd3a43e29e.css">
</head>

<body>

  <div id="_497">

    <div id="_498">

      <div id="_499">

        <div id="_500">

        </div>

        <div id="_501">

          <div id="_502">
            <svg id="_503">
              <line id="_504" x1="0" x2="795" y1="" y2="0" />
            </svg>
          </div>

          <div id="_505" class="nm-label">
            <span id="_506">
            ® Producto Fernández 2017<br/>
        </span>
          </div>

          <div id="_507">

          </div>
        </div>

        <a id="_508" href="#">Dashboard -</a>

        <select id="_509" class="form-control">
          <option>
            CASINO 2
          </option>
          <option>
            CASINO 3
          </option>
          <option>
            CASINO 4
          </option>
        </select>

        <table id="_510">
          <tr>
            <td id="_511">

              <div id="_512" class="nm-label">
                <span id="_513">
            #<br/>
        </span>
              </div>
            </td>
            <td id="_514">

              <div id="_515" class="nm-label">
                <span id="_516">
            Rut<br/>
        </span>
              </div>
            </td>
            <td id="_517">

              <div id="_518" class="nm-label">
                <span id="_519">
            Nombre<br/>
        </span>
              </div>
            </td>
            <td id="_520">

              <div id="_521" class="nm-label">
                <span id="_522">
            Email<br/>
        </span>
              </div>
            </td>
            <td id="_523">

              <div id="_524" class="nm-label">
                <span id="_525">
            Colación<br/>
        </span>
              </div>
            </td>
            <td id="_526">

              <div id="_527" class="nm-label">
                <span id="_528">
            Hora de recibo<br/>
        </span>
              </div>
            </td>
            <td id="_529">

              <div id="_530" class="nm-label">
                <span id="_531">
            Descripción<br/>
        </span>
              </div>
            </td>
            <td id="_532">

              <div id="_533" class="nm-label">
                <span id="_534">
            Funciones<br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_535">

              <div id="_536" class="nm-label">
                <span id="_537">
            1<br/>
        </span>
              </div>
            </td>
            <td id="_538">

              <div id="_539" class="nm-label">
                <span id="_540">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_541">

              <div id="_542" class="nm-label">
                <span id="_543">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_544">

              <div id="_545" class="nm-label">
                <span id="_546">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_547">

              <div id="_548" class="nm-label">
                <span id="_549">
            number<br/>
        </span>
              </div>
            </td>
            <td id="_550">

              <div id="_551" class="nm-label">
                <span id="_552">
            date<br/>
        </span>
              </div>
            </td>
            <td id="_553">

              <div id="_554" class="nm-label">
                <span id="_555">
            <br/>
        </span>
              </div>
            </td>
            <td id="_556">

              <div id="_557" class="nm-label">
                <span id="_558">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_559">

              <div id="_560" class="nm-label">
                <span id="_561">
            2<br/>
        </span>
              </div>
            </td>
            <td id="_562">

              <div id="_563" class="nm-label">
                <span id="_564">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_565">

              <div id="_566" class="nm-label">
                <span id="_567">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_568">

              <div id="_569" class="nm-label">
                <span id="_570">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_571">

              <div id="_572" class="nm-label">
                <span id="_573">
            number<br/>
        </span>
              </div>
            </td>
            <td id="_574">

              <div id="_575" class="nm-label">
                <span id="_576">
            date<br/>
        </span>
              </div>
            </td>
            <td id="_577">

              <div id="_578" class="nm-label">
                <span id="_579">
            <br/>
        </span>
              </div>
            </td>
            <td id="_580">

              <div id="_581" class="nm-label">
                <span id="_582">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_583">

              <div id="_584" class="nm-label">
                <span id="_585">
            3<br/>
        </span>
              </div>
            </td>
            <td id="_586">

              <div id="_587" class="nm-label">
                <span id="_588">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_589">

              <div id="_590" class="nm-label">
                <span id="_591">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_592">

              <div id="_593" class="nm-label">
                <span id="_594">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_595">

              <div id="_596" class="nm-label">
                <span id="_597">
            number<br/>
        </span>
              </div>
            </td>
            <td id="_598">

              <div id="_599" class="nm-label">
                <span id="_600">
            date<br/>
        </span>
              </div>
            </td>
            <td id="_601">

              <div id="_602" class="nm-label">
                <span id="_603">
            <br/>
        </span>
              </div>
            </td>
            <td id="_604">

              <div id="_605" class="nm-label">
                <span id="_606">
            <br/>
        </span>
              </div>
            </td>
          </tr>
        </table>

        <div id="_607">

          <div id="_608" class="nm-label">
            <span id="_609">
            Empleado<br/>
        </span>
          </div>
        </div>

        <div id="_610">

          <div id="_611" class="nm-label">
            <span id="_612">
            Envitado<br/>
        </span>
          </div>
        </div>

        <div id="_613">

          <div id="_614" class="nm-label">
            <span id="_615">
            Empleado<br/>
        </span>
          </div>
        </div>

        <div id="_616">

          <div id="_617" class="nm-label">
            <span id="_618">
            Extra<br/>
        </span>
          </div>
        </div>
        <button id="_619" class="btn btn-default">
          Editar

        </button>
        <button id="_620" data-pagelink="76b3dd83-42b0-b19b-964f-36e543e32d0b" class="btn btn-default">
          Eliminar

        </button>
        <button id="_621" class="btn btn-default">
          Editar

        </button>
        <button id="_622" class="btn btn-default">
          editar

        </button>
        <button id="_623" data-pagelink="76b3dd83-42b0-b19b-964f-36e543e32d0b" class="btn btn-default">
          Eliminar

        </button>
        <button id="_624" data-pagelink="76b3dd83-42b0-b19b-964f-36e543e32d0b" class="btn btn-default">
          Eliminar

        </button>

        <div id="_625" class="nm-label">
          <a id="_626" href="#">
            Vale Emitido<br/>
        </a>
        </div>

        <div id="_627">
          <input type="text" id="_628" placeholder="buscar rut o nombre input" class="form-control" />
          <button id="_629" class="btn btn-default">
            Buscar

          </button>
        </div>

        <div id="_630">

          <div id="_631" class="nm-label">
            <span id="_632">
            &lt;&lt;<br/>
        </span>
          </div>

          <div id="_633" class="nm-label">
            <span id="_634">
            1<br/>
        </span>
          </div>

          <div id="_635" class="nm-label">
            <span id="_636">
            2<br/>
        </span>
          </div>

          <div id="_637" class="nm-label">
            <span id="_638">
            3<br/>
        </span>
          </div>

          <div id="_639" class="nm-label">
            <span id="_640">
            4<br/>
        </span>
          </div>

          <div id="_641" class="nm-label">
            <span id="_642">
            5<br/>
        </span>
          </div>

          <div id="_643" class="nm-label">
            <span id="_644">
            &gt;&gt;<br/>
        </span>
          </div>
        </div>

        <div id="_645" class="nm-label">
          <span id="_646">
            Vale Emitidos<br/>
        </span>
        </div>
      </div>

      <div id="_647">

        <div id="_648" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

          <div id="_649" class="nm-label">
            <span id="_650">
            Dashboard<br/>
        </span>
          </div>

          <div id="_651">

            <i class="placeholder" id="_652"></i>
          </div>
        </div>

        <div id="_653">

          <div id="_654" class="nm-label">
            <span id="_655">
            Vale Emitidos<br/>
        </span>
          </div>

          <div id="_656">

            <i class="placeholder" id="_657"></i>
          </div>
        </div>

        <div id="_658" data-pagelink="c6d54879-77e0-8f92-419a-dbc6db2932cd">

          <div id="_659" class="nm-label">
            <span id="_660">
            Generar Vale<br/>
        </span>
          </div>

          <div id="_661">

            <i class="placeholder" id="_662"></i>
          </div>
        </div>

        <div id="_663" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">

          <div id="_664" class="nm-label">
            <span id="_665">
            Configuracion<br/>
        </span>
          </div>

          <div id="_666">

            <i class="placeholder" id="_667"></i>
          </div>
        </div>
      </div>

      <div id="_668" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

        <i class="placeholder" id="_669"></i>

        <div id="_670" class="nm-label">
          <span id="_671">
            Logo<br/>
        </span>
        </div>
      </div>
      <div id="_672"></div>
      <div id="_673"></div>
      <div id="_674"></div>
      <div id="_675"></div>
      <div id="_676"></div>
      <div id="_677"></div>
      <div id="_678"></div>
      <div id="_679"></div>
    </div>

    <div id="_680" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

      <i class="placeholder" id="_681"></i>

      <div id="_682" class="nm-label">
        <span id="_683">
            Logo<br/>
        </span>
      </div>
    </div>

    <i id="_684" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">
        
    </i>

    <div id="_685" class="nm-label">
      <span id="_686">
            Nombre<br/>
        </span>
    </div>
  </div>
  <script type="text/javascript" src="../common-files/js/require.min.js" data-main="../scripts/startup"></script>
</body>

</html>